@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{position:relative; color:#4bceff; font-size:18px; font-family:Arial, Helvetica, sans-serif; background:url(hdimg/bg.jpg) center 75px no-repeat #0b2041;}
html{overflow:auto;}
ul, li{list-style-type:none;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 

.banner{ width:1062px; height:627px; background:url(hdimg/banner.jpg) no-repeat; margin:0 auto;}
/************大数据样式************/
#box{ width:1060px; margin:0 auto;}
.dshj,.pkys,.anl{ width:1046px; margin-bottom:35px;}
.title01{ width:1046px; height:143px; background:url(hdimg/img_03.jpg) no-repeat;}
.con01{ width:1028px; border-left:2px solid #047fac; border-right:2px solid #047fac; background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e; height:468px; margin-left:14px;}
.con01_lf{ width:415px; height:381px; background:url(hdimg/img_07.jpg) no-repeat; float:left; margin:45px 35px 0px 40px; display:inline;}
.con01_rf{ width:415px; height:381px; background:url(hdimg/img_09.jpg) no-repeat; float:left; margin:45px 0px 0px 75px;}
.text{ line-height:42px; margin-left:85px; margin-top:55px; color:#4bceff}
.text strong{color:#4bceff}
span.jag{text-decoration:line-through; color:#219ce2;}
.botn{ width:147px; height:37px; background:url(hdimg/botn_12.jpg) no-repeat; cursor:pointer; text-align:center; line-height:37px; color:#94e9ff; margin-left:165px; margin-top:12px;}
.botn:hover{background:url(hdimg/botn02.jpg) no-repeat; cursor:pointer;}

/************全网PK-独占优势样式************/
.title02{ width:1046px; height:143px; background:url(hdimg/img_16.jpg) no-repeat;}
.con02{ width:1028px; border-left:2px solid #047fac; border-right:2px solid #047fac; background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e; height:660px; margin-left:14px; padding-top:30px;}
.con2_ct{ width:937px; margin:0 auto;}
.con2_ct2{ display:none;}

/************解决方案定制案例样式************/
.title03{ width:1046px; height:169px; background:url(hdimg/img_24.jpg) no-repeat;}
.con03{ width:1032px;background:#0b2041; height:660px; margin-left:14px;}
dl.anl_01 dd{ float:left}
.anl_log{ width:1032px; height:136px; background:url(hdimg/img_30.jpg) no-repeat;}
.gugao{ width:1060px; height:130px; margin:0 auto; margin-bottom:35px;}
.log_bg td{ float:left; display:block; width:164px; height:109px;}
.anl_log td a{ float:left; display:block; width:164px; height:109px;}
.anl_log td.lg01{ background:url(hdimg/log_01.png) 0px 45px no-repeat;}
.anl_log td.lg02{ background:url(hdimg/log_03.png) center no-repeat;}
.anl_log td.lg03{ background:url(hdimg/log_05.png) 30px center no-repeat;}
.anl_log td.lg04{ background:url(hdimg/log_07.png) 30px center no-repeat;}
.anl_log td.lg05{ background:url(hdimg/log_09.png) 40px center no-repeat;}
.anl_log td.lg06{ background:url(hdimg/log_02.png) 45px center no-repeat;}
#demo{overflow:hidden;width:984px;margin-left:23px;}
.botn2{ display:none;}

/*************不大于1024px的设备尺寸样式**************/
@media screen and (max-width:1024px){ 
.head_menu{width:100%;height:55px;margin:0 auto;background: url(https://www.idcbest.hk/images/d.png) repeat-x;background: #f6f6f6;}
body{ background-image:none;}
.banner{width:100%;height:520px;background:url(hdimg/dell_ban_wap.jpg) no-repeat center top;background-size: 100% 522px;margin:0 auto;}
/************大数据样式************/
#box{ width:100%; margin:0 auto;}
.dshj,.pkys,.anl{ width:100%; margin-bottom:35px;}
.title01{width:100%;height: 123px;background:url(hdimg/dell_tex_wap.jpg) no-repeat center top;background-size: auto 123px;}
.con01{width: 86.4%;border-left: 2px solid #047fac;border-right: 2px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height:468px;background-size: 101% auto;margin-left:14px;margin:0 auto;}
.con01_lf{width:47%;height:381px;background:url(hdimg/img_07.jpg) no-repeat;background-size:100% auto;float:left;margin: 40px 0px 0px 27px;display:inline;}
.con01_rf{ width:47%; height:381px; background:url(hdimg/img_09.jpg) no-repeat; float:left; margin:40px 0px 0px 0px;}

/************全网PK-独占优势样式************/
.title02{width: 90.5%;height:125px;background:url(hdimg/img_16.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con02{width: 90%;border-left:2px solid #047fac;border-right:2px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height:660px;margin-left:14px;margin: 0 auto;background-size: 101% auto;padding-top:30px;}
.con2_ct{ width:95%; margin:0 auto;}
.con2_ct dl img{ width:100%; height:auto}

/************解决方案定制案例样式************/
.title03{width:90.5%;height: 148px;background:url(hdimg/img_24.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con03{width: 90.3%;background:#0b2041;height: 660px;margin-left:14px;margin: 0 auto;margin-left: 61px;}
dl.anl_01 dd{ float:left;width:40.5%; }
dl.anl_01 dd img{width:100%; height:auto}
dl.anl_01 dd.jrnl{width:17.8%; height:auto}
.anl_log{width: 99%;height: 136px;background: url(hdimg/img_30.jpg) no-repeat center;background-size: 100% 136px;}
#demo{overflow:hidden;width:95%;margin-left:23px;}
.gugao{ width:90.5%; height:130px; margin:0 auto; margin-bottom:35px;}
.gugao img{width:100%;height: auto;}

}

/*************不大于768px的设备尺寸样式**************/
@media screen and (max-width:768px){ 
.banner{width:100%;height: 401px;background:url(hdimg/dell_ban_wap.jpg) no-repeat center top;background-size: 100% auto;margin:0 auto;}
.title01{width: 100%;height: 92px;background:url(hdimg/dell_tex_wap.jpg) no-repeat center top;background-size: auto 92px;}
.con01{width: 86%;border-left: 2px solid #047fac;border-right: 2px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height:375px;background-size: 101% auto;margin-left:14px;margin:0 auto;}
.con01_lf{width: 45%;height:381px;background:url(hdimg/img_07.jpg) no-repeat;background-size:100% auto;float:left;margin: 40px 0px 0px 20px;display:inline;}
.con01_rf{width: 45%;height:381px;background:url(hdimg/img_09.jpg) no-repeat;background-size: 100% auto;float: right;margin: 40px 20px 0px 0px;}
.text{ width:80%;line-height:25px;margin-left: 0px; margin:0 auto;margin-top:55px;color:#4bceff; font-size:14px;}
.text strong{color:#4bceff}
span.jag{text-decoration:line-through; color:#219ce2;}
.botn{ width:50%; height:37px; background:url(hdimg/botn_12.jpg) no-repeat; cursor:pointer; text-align:center; line-height:37px; color:#94e9ff; margin-left:0px; margin:0 auto; margin-top:12px;}
.botn:hover{background:url(hdimg/botn02.jpg) no-repeat; cursor:pointer;}

/************全网PK-独占优势样式************/
.title02{width: 90.5%;height: 95px;background:url(hdimg/img_16.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con02{width: 90%;border-left:2px solid #047fac;border-right:2px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: 478px;margin-left:14px;margin: 0 auto;background-size: 101% auto;padding-top:30px;}
.con2_ct{ display:none;}
.con2_ct2{ display:block;width:95%; margin:0 auto;}
.con2_ct2 dl img{ width:100%; height:auto}
/************解决方案定制案例样式************/
.title03{width:90.5%;height: 112px;background:url(hdimg/img_24.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con03{width: 90.5%;background:#0b2041;height: 600px;margin-left:14px;margin: 0 auto;margin-left: 45px;}
.anl_log{width: 98.9%;height: 115px;background: url(hdimg/img_30.jpg) no-repeat center;background-size: 100% 115px;}
.anl_log td.lg01{background: url(hdimg/log_01.png) 0px 35px no-repeat;}
.anl_log td.lg02{ background:url(hdimg/log_03.png) 20px 10px no-repeat;}
.anl_log td.lg03{ background:url(hdimg/log_05.png) 20px 8px no-repeat;}
.anl_log td.lg04{ background:url(hdimg/log_07.png) 20px 8px no-repeat;}
.anl_log td.lg05{ background:url(hdimg/log_09.png) 30px 8px no-repeat;}
.anl_log td.lg06{ background:url(hdimg/log_02.png) 30px 8px no-repeat;}
.gugao{width:90.5%;height: 90px;margin:0 auto;margin-bottom:35px;}
}

/*************不大于640px的设备尺寸样式**************/
@media screen and (max-width:640px){ 
.banner{width:100%;height: 334px;background:url(hdimg/dell_ban_wap.jpg) no-repeat center top;background-size: 100% auto;margin:0 auto;}
.title01{width: 100%;height: 77px;background:url(hdimg/dell_tex_wap.jpg) no-repeat center top;background-size: auto 77px;}
.con01{width: 86.6%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height:315px;background-size: 101% auto;margin-left:14px;margin:0 auto;}
.text{ width:85%;line-height:25px;padding-left: 40px; margin:0 auto;margin-top:45px;color:#4bceff; font-size:12px;}
.botn{ display:none;}
.botn2{ display:block; width:50%; height:30px; background:url(hdimg/botn_12.jpg) no-repeat center; background-size:auto 30px; cursor:pointer; text-align:center; line-height:30px; font-size:14px; color:#94e9ff; margin-left:0px; margin:0 auto; margin-top:12px;}
.botn2:hover{background:url(hdimg/botn02.jpg) no-repeat center;background-size:auto 30px; cursor:pointer;}

/************全网PK-独占优势样式************/
.title02{width: 90.5%;height: 79px;background:url(hdimg/img_16.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con02{width: 90.2%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: auto;margin-left:14px;margin: 0 auto;background-size: 101% auto;padding-top:30px; padding-bottom:30px;}
/************解决方案定制案例样式************/
.title03{width:90.5%;height: 93px;background:url(hdimg/img_24.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con03{width: 90.5%;background:#0b2041;height: 490px;margin-left:14px;margin: 0 auto;margin-left: 38px;}
#demo{overflow:hidden;width:95%;margin-left: 15px;}
.anl_log{width: 98.8%;height: 115px;background: url(hdimg/img_30.jpg) no-repeat center;background-size: 100% 115px;}
}

/*************不大于480px的设备尺寸样式**************/
@media screen and (min-width:400px) and (max-width:460px){ 
.banner{width:100%;height: 216px;background:url(hdimg/dell_ban_wap.jpg) no-repeat center top;background-size: 100% auto;margin:0 auto;}
.title01{width: 100%;height: 50px;background:url(hdimg/dell_tex_wap.jpg) no-repeat center top;background-size: auto 50px;}
.con01{width: 86.6%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: 670px;background-size: 101% auto;margin-left:14px;margin:0 auto;}
.text{width: 85%;line-height: 28px;padding-left: 57px;margin:0 auto;margin-top: 35px;color:#4bceff;font-size: 14px;}
.con01_lf{width: 85%;height: 285px;background:url(hdimg/img_07.jpg) no-repeat;background-size:100% auto;float:left;margin: 35px 0px 0px 26px;display:inline;}
.con01_rf{width: 85%;height:285px;background:url(hdimg/img_09.jpg) no-repeat;background-size: 100% auto;float: left;margin: 35px 0px 0px 26px;}
/************全网PK-独占优势样式************/
.title02{width: 92%;height: 51px;background:url(hdimg/img_16.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con02{width: 91.2%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: auto;margin-left:14px;margin: 0 auto;background-size: 101% auto;padding-top:30px;padding-bottom: 30px;}
/************解决方案定制案例样式************/
.title03{width: 92%;height: 61px;background:url(hdimg/img_24.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con03{width: 91.8%;background:#0b2041;height: 350px;margin-left:14px;margin: 0 auto;margin-left: 22px;}
.gugao{width:90.5%;height: 72px;margin:0 auto;margin-bottom: 0;}
.anl_log{width: 98.8%;height: 85px;background: url(hdimg/img_30.jpg) no-repeat center;background-size: 100% 85px;}
.anl_log td a{float:left;display:block;width: 100px;height: 75px;}
.anl_log td.lg01{ background:url(hdimg/log_01.png) 0px 25px no-repeat; background-size:100% auto;}
.anl_log td.lg02{ background:url(hdimg/log_03.png) center 10px no-repeat; background-size:65% auto;}
.anl_log td.lg03{ background:url(hdimg/log_05.png) center 0px no-repeat; background-size:85% auto;}
.anl_log td.lg04{ background:url(hdimg/log_07.png) center 5px no-repeat; background-size:85% auto;}
.anl_log td.lg05{ background:url(hdimg/log_09.png) center 5px no-repeat; background-size:75% auto;}
.anl_log td.lg06{ background:url(hdimg/log_02.png) center 10px no-repeat; background-size:55% auto;}

}
@media screen and (min-width:300px) and (max-width:400px){ 
.banner{width:100%;height: 195px;background:url(hdimg/dell_ban_wap.jpg) no-repeat center top;background-size: 100% auto;margin:0 auto;}
.title01{width: 100%;height: 45px;background:url(hdimg/dell_tex_wap.jpg) no-repeat center top;background-size: auto 45px;}
.con01{width: 86%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: 670px;background-size: 101% auto;margin-left:14px;margin:0 auto;}
.text{width: 85%;line-height: 28px;padding-left: 52px;margin:0 auto;margin-top: 35px;color:#4bceff;font-size: 12px;}
.con01_lf{width: 85%;height: 285px;background:url(hdimg/img_07.jpg) no-repeat;background-size:100% auto;float:left;margin: 35px 0px 0px 24px;display:inline;}
.con01_rf{width: 85%;height:285px;background:url(hdimg/img_09.jpg) no-repeat;background-size: 100% auto;float: left;margin: 35px 0px 0px 24px;}
/************全网PK-独占优势样式************/
.title02{width: 91%;height: 46px;background:url(hdimg/img_16.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con02{width: 90.2%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: 420px;margin-left:14px;margin: 0 auto;background-size: 101% auto;padding-top:30px;}
/************解决方案定制案例样式************/
.title03{width:90.5%;height: 54px;background:url(hdimg/img_24.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con03{width: 90.5%;background:#0b2041;height: 310px;margin-left:14px;margin: 0 auto;margin-left: 22px;}
.anl_log{width: 98.8%;height: 85px;background: url(hdimg/img_30.jpg) no-repeat center;background-size: 100% 85px;}
.anl_log td a{float:left;display:block;width: 100px;height: 75px;}
.anl_log td.lg01{ background:url(hdimg/log_01.png) 0px 25px no-repeat; background-size:100% auto;}
.anl_log td.lg02{ background:url(hdimg/log_03.png) center 10px no-repeat; background-size:65% auto;}
.anl_log td.lg03{ background:url(hdimg/log_05.png) center 0px no-repeat; background-size:85% auto;}
.anl_log td.lg04{ background:url(hdimg/log_07.png) center 5px no-repeat; background-size:85% auto;}
.anl_log td.lg05{ background:url(hdimg/log_09.png) center 5px no-repeat; background-size:75% auto;}
.anl_log td.lg06{ background:url(hdimg/log_02.png) center 10px no-repeat; background-size:55% auto;}
.gugao{width: 92%;height: 30px;margin:0 auto;margin-bottom:35px;}
}
@media screen and (max-width:360px){
.banner{width:100%;height: 188px;background:url(hdimg/dell_ban_wap.jpg) no-repeat center top;background-size: 100% auto;margin:0 auto;}
.con01{width: 89.2%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: 615px;background-size: 101% auto;margin-left:14px;margin:0 auto;}
.title03{width:90.5%;height: 52px;background:url(hdimg/img_24.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con03{width: 90.5%;background:#0b2041;height: 310px;margin-left:14px;margin: 0 auto;margin-left: 21px;}
#demo{overflow:hidden;width:95%;margin-left: 7px;}
.con01_lf{width: 85%;height: 250px;background:url(hdimg/img_07.jpg) no-repeat;background-size:100% auto;float:left;margin: 35px 0px 0px 24px;display:inline;}
.con01_rf{width: 85%;height: 250px;background:url(hdimg/img_09.jpg) no-repeat;background-size: 100% auto;float: left;margin: 35px 0px 0px 24px;}
.text{width:85%;line-height:25px;padding-left: 55px;margin:0 auto;margin-top:45px;color:#4bceff;font-size:12px;}
.botn{width:50%;height:30px;background:url(hdimg/botn_12.jpg) no-repeat center;background-size:auto 30px;cursor:pointer;text-align:center;line-height:30px;font-size:14px;color:#94e9ff;margin-left:0px;margin:0 auto;margin-top: 35px;}
.title02{width: 90.8%;height: 44px;background:url(hdimg/img_16.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.dshj,.pkys,.anl{width:100%;margin-bottom: 25px;}
}

@media screen and (max-width:320px){
.banner{width:100%;height: 167px;background:url(hdimg/dell_ban_wap.jpg) no-repeat center top;background-size: 100% auto;margin:0 auto;}
.title01{width: 100%;height: 40px;background:url(hdimg/dell_tex_wap.jpg) no-repeat center top;background-size: auto 40px;}
.con01{width: 89.2%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height: 590px;background-size: 101% auto;margin-left:14px;margin:0 auto;}
.text{width:85%;line-height:25px;padding-left: 26px;margin:0 auto;margin-top:45px;color:#4bceff;font-size:12px;}
.botn{width:50%;height:30px;background:url(hdimg/botn_12.jpg) no-repeat center;background-size:auto 30px;cursor:pointer;text-align:center;line-height:30px;font-size:14px;color:#94e9ff;margin-left:0px;margin:0 auto;margin-top: 10px;}
.title02{width: 90.8%;height: 39px;background:url(hdimg/img_16.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con02{width: 90.2%;border-left: 1px solid #047fac;border-right: 1px solid #047fac;background:url(hdimg/img_14.jpg) bottom no-repeat #0d264e;height:auto;margin-left:14px;margin: 0 auto;background-size: 101% auto;padding-top:30px; padding-bottom:30px;}
.title03{width:90.5%;height: 45px;background:url(hdimg/img_24.jpg) no-repeat;margin: 0 auto;background-size: 100% auto;}
.con03{width: 90.5%;background:#0b2041;height: 240px;margin-left:14px;margin: 0 auto;margin-left: 19px;}


}




